/* 移动端 */

#moHeader {
    display: none;
}

#moFooter {
    display: none;
}

.climateCont4 .w1400 {
    overflow: hidden;
    padding-bottom: 40px;
}

.gjxListMo {
    display: none !important;
}

.moVis {
    display: none !important;
}

@media(max-width:1100px) {
    p {
        font-size: 16px;
        line-height: 28px;
    }

    .enPage p {
        font-size: 16px;
        line-height: 26px;
    }

    .pcVis {
        display: none !important;
    }

    .moVis {
        display: block !important;
    }

    /* html, */
    body {
        min-width: 0;
    }

    .w1400 {
        width: 92%;
    }

    #header {
        display: none;
    }

    #moHeader {
        display: block;
    }

    #moHeader {
        height: 60px;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        background-color: #FFF;
        z-index: 900;
    }

    #moHeader .logo {
        margin: 13px 0 0 4%;
        width: 145px;
        float: left;
    }

    .icon-menu {
        float: right;
        width: 30px;
        margin: 14px 6% 0 0;
    }

    /* 侧边栏 */
    .sidenav {
        width: 56%;
        height: 100%;
        position: fixed;
        top: 0;
        right: 0;
        background: #34333b;
        z-index: 110;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        display: block;
    }

    .mask {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 100;
        display: none;
    }

    .open-side-nav .sidenav {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }

    .open-side-nav .mask {
        display: block;
    }

    .sidenav-cont {
        padding-left: 10%;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .icon-close {
        display: block;
        width: 11%;
    }

    .sidenav-list {
        margin-top: 30px;
    }

    .sidenav-list li a {
        color: #b2a394;
        line-height: 1.3;
    }

    .sidenav-list li {
        font-size: 20px;
        color: #b2a394;
        line-height: 1.3;
        /* display: block; */
        padding-bottom: 14px;
    }

    .sidenav-list li span {
        display: block;
    }

    .sidenav-list li span a {
        display: inline-block;
    }

    .sidenav-link a {
        display: block;
        font-size: 14px;
        color: #b2a394;
        line-height: 1.3;
    }

    .sidenav-black {
        padding-left: 10%;
        padding-top: 30px;
        background: #2e2d34;
        padding-bottom: 40px;
    }

    .sidenav-tel {
        color: #80b75c;
        background: url(../img/tell.png) #2e2d34 no-repeat 2rem 2.5rem;
        background-size: auto 31%;
        margin-top: 1rem;
        width: 100%;
        position: absolute;
        bottom: 0;
        padding: 2rem 1rem 0 2.5rem;
        height: 12rem;
    }

    .sidenav-tel span {
        display: block;
        margin-left: 4rem;
        line-height: 2.2rem;
    }

    .sidenav-tel .tt {
        font-size: 1.4rem;
        text-align: right;
    }

    .sidenav-tel .num {
        font-size: 3rem;
        font-family: dincond-medium-webfont, sans-serif;
        font-weight: bold;
        text-align: right;
    }

    .jiathis_style_m {
        width: 60%;
        margin: 0 auto;
        font-size: 1.4rem;
        text-align: center;
    }

    .jiathis_style_m .jiathis_style_32x32 .jiathis_txt {
        font-size: 1.4rem;
    }

    /* 二级菜单 */

    .jslist {
        width: 100%;
        display: none;
        margin-top: 14px;
    }

    .jslist a {
        display: block;
        font-size: 16px;
        color: #66605f !important;
        line-height: 1.3;
        background: url(../images/right.png) no-repeat left;
        background-size: auto 8px;
        padding-left: 6%;
        margin-bottom: 7px;
    }

    .jslist a br {
        display: none;
    }

    #footer {
        display: none;
    }

    /* 底部 */
    #moFooter {
        display: block;
        width: 100%;
        background: #323949;
        padding-top: 30px;
        /* line-height: 24px; */
        color: #9a999d;
        /* font-size: 1.4rem; */
        text-align: center;
        padding-bottom: 20px;
    }

    #moFooter em {
        display: block;
        width: 5%;
        margin-top: 2%;
    }


    #moFooter .tel {
        color: #6d9853;
    }



    #moFooter .cp {
        text-align: left;
        width: 93%;
        margin: 0 auto;
        /* padding-top: 4%; */
    }

    #moFooter .cp a {
        display: inline-block;
    }

    #moFooter p {
        font-size: 13px;
        color: #9a999d;
        line-height: 20px;
    }

    #wrappage {
        width: 100%;
        position: relative;
    }

    .footer02 {
        text-align: left !important;
        padding: 0 4% 0 4%;
    }

    #moFooter .cp02 {
        color: #5d5c62;
        text-align: left;
        width: 93%;
        margin: 0 auto;
        margin-top: 2%;
    }

    #moFooter .cp02 p {
        color: #5d5c62;
    }

    #__nuxt .banner {
        height: 240px;
        min-height: 0;
    }

    .admini-dev {
        display: none;
    }

    #__nuxt .banner .cont .g,
    #__nuxt .banner .cont .s,
    #__nuxt .banner .cont .e {
        transform: scale(.6);
        transform-origin: 0 0;
        margin-top: 154px;
    }

    #__nuxt .banner .cont .esg {
        transform: scale(.6);
        transform-origin: 0 0;
        margin-top: 90px;
    }

    #__nuxt .home .npm-home1 {
        padding: 50px 0;
    }

    #__nuxt .home .npm-home2 .img {
        width: 100%;
        overflow-x: auto;
    }

    #__nuxt .home .npm-home2 .box {
        width: 1146px;
    }

    ::-webkit-scrollbar {
        background-color: rgba(0, 0, 0, 0.1);
    }

    ::-webkit-scrollbar-thumb {
        background-color: #b78b3a;
    }

    #__nuxt .home .npm-home2 {
        padding-bottom: 45px;
    }

    #__nuxt .home .npm-home3 table tr:nth-child(1) th {
        font-size: 13px;
        line-height: 24px;

    }

    /* #__nuxt .home .npm-home3 table tr:nth-child(1) th:nth-child(2) {
            min-width: 119px;
         } */
    #__nuxt .home .npm-home3 table tr td {
        font-size: 13px;
        padding: 10px 5px;
        line-height: 24px;
    }

    #__nuxt .home .npm-home3 {
        padding-bottom: 0;
    }

    #__nuxt .home .npm-home4 .ul {
        justify-content: flex-start;
    }

    #__nuxt .home .npm-home4 .ul .li {
        margin: 0;
    }

    #__nuxt .home .npm-home6 {
        padding: 0px 0 50px;
    }

    #__nuxt .home .npm-home6 .ul {
        display: block;
    }

    #__nuxt .home .npm-home6 .ul .li {
        margin-bottom: 20px;
        width: 100%;
    }

    #__nuxt .home .npm-home6 .ul .ico {
        width: 70px;
    }

    #__nuxt .home .npm-home6 .ul .li .ico img {
        width: 50px;
    }

    #__nuxt .home .npm-home6 .ul .li:nth-child(1) .ico img {
        width: 46px;
        margin-left: 2px;
    }

    #__nuxt .home .npm-home6 .ul .li:nth-child(3) .ico img {
        width: 58px;
        margin-left: -4px;
    }

    #__nuxt .home .npm-home7 .w1400 .txtflex::after {
        display: none;
    }

    #__nuxt .home .npm-home7 .w1400 .txtflex {
        display: block;
    }

    #__nuxt .home .npm-home7 .w1400 .fr,
    #__nuxt .home .npm-home7 .w1400 .fl {
        margin: 0;
        width: 100%;
        float: left;
        margin-bottom: 30px;
    }

    #__nuxt .home .npm-home7 .w1400 .fl .dl {
        float: none;
        width: 100%;
    }

    #__nuxt .home .npm-home7 .w1400 .tit-to {
        margin: 0 auto 36px;
        float: none;
    }

    #__nuxt .home .npm-home7 .w1400 .fl .tit-to {
        padding-left: 0;
        padding-right: 20px;
    }

    #__nuxt .home .npm-home7 .w1400 .fl .tit-to::after {
        left: auto;
        right: -9px;
        transform: rotate(0deg);

    }

    #__nuxt .home .npm-home7 {
        padding-bottom: 30px;
    }

    #__nuxt .home .npm-home7 .w1400 .fl .dl {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        transform: translateX(-30px);
        /* padding-right: 34px; */
    }

    #__nuxt .home .npm-home7 .w1400 .box {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    #__nuxt .env-npm1 .box .item {
        padding: 0;
    }

    #__nuxt .env-npm1 {
        display: none;
    }

    #__nuxt .climateCont1 {
        padding: 50px 0;
    }

    #__nuxt .climateCont1 .sR {
        float: none;
        width: auto;
    }

    #__nuxt .climateCont1 .sL {
        float: none;
        width: auto;
        margin-bottom: 30px;
    }

    #__nuxt .tableBox td {
        padding: 10px 5px;
    }

    #__nuxt .tableBox th:nth-child(1),
    #__nuxt .tableBox th:nth-child(2) {
        width: 100px;
    }

    #__nuxt .climateCont2 .w1400 .sBx {
        display: block;

    }

    #__nuxt .climateCont2 .w1400 .box {
        padding-bottom: 10px;
    }

    #__nuxt .climateCont2 .w1400 .box .sBx::after {
        content: "";
        display: block;
        clear: both;
    }

    #__nuxt .climateCont2 .w1400 .sBx .sL,
    #__nuxt .climateCont2 .w1400 .sBx .sR {
        width: 100%;
        padding: 20px 10px;
    }

    #__nuxt .climateCont2 .sL p {
        text-align: left;
    }

    #__nuxt .climateCont2 .sL .list dt {
        float: left;
    }

    #__nuxt .climateCont2 .w1400 h3 {
        width: 250px;
        text-align: center;
    }

    #__nuxt .climateCont2 .sL .top {
        margin-bottom: 30px;
    }

    #__nuxt .climateCont2 .sL .list dl {
        margin-top: 30px;
    }

    #__nuxt .climateCont2 .sR .img {
        margin: 0;
        position: relative;
    }

    #__nuxt .climateCont2 .w1400 .sBx .sR .i {
        left: 20px;
        bottom: 20px;
    }

    #__nuxt .climateCont2 .w1400 .sBx {
        margin: -10px 10px 10px;
    }

    #__nuxt .climateCont2 {
        padding-bottom: 50px;
    }

    #__nuxt .climateCont3 .baxsBox {
        margin-top: 28px;
    }

    #__nuxt .climateCont3 .baxsBox {
        display: block;
    }

    #__nuxt .climateCont3 .card {
        width: 100%;
    }

    #__nuxt .climateCont3 .baxsBox .fr {
        overflow-x: auto;
        width: 100%;
        padding-bottom: 10px;
        margin-bottom: 50px;
        margin-top: 80px;
    }

    #__nuxt .climateCont3 .baxsBox .fr>div {
        width: 880px;
    }

    #__nuxt .climateCont3 .baxsBox .fr .top::after {
        border-left: 440px solid transparent;
        border-right: 440px solid transparent;
    }

    #__nuxt .climateCont4 .taxTunWrap {
        width: 100%;
        overflow-x: auto;
        height: 320px;
    }

    #__nuxt .climateCont4 .taxTun {
        width: 1200px;
    }

    #__nuxt .climateCont4 {
        padding-bottom: 30px;
    }

    #__nuxt .env-npm3 table tr td {
        font-size: 12px;
        padding: 4px;
    }

    #__nuxt .env-npm3 table tr td:nth-child(1),
    #__nuxt .env-npm3 table tr td:nth-child(2) {
        width: 200px;
    }

    #__nuxt .env-npm3 table tr td:nth-child(3),
    #__nuxt .env-npm3 table tr td:nth-child(4),
    #__nuxt .env-npm3 table tr td:nth-child(5) {
        width: 100px;
    }

    #__nuxt .env-npm3 {
        padding-bottom: 50px;
    }

    #__nuxt .resourceManagementCont1 .reso-npm1 {
        padding: 50px 0 0;
    }

    #__nuxt .resourceManagementCont1 .reso-npm1 .above .item {
        width: 100% !important;
        min-width: 0;
        margin: 0 0 40px 0;
    }

    #__nuxt .resourceManagementCont1 .reso-npm1 .above {
        width: 100%;
        display: block;
    }

    #__nuxt .resourceManagementCont1 .reso-npm1 .below {
        /* display: block; */
        justify-content: flex-start;
        width: 100%;

    }

    #__nuxt .resourceManagementCont1 .reso-npm1 .below .item {
        min-width: 285px;
    }

    #__nuxt .resourceManagementCont1 {
        padding-bottom: 50px;
    }

    #__nuxt .greenbuilding .green-npm1 {
        padding: 50px 0;
    }

    #__nuxt .greenbuilding .green-npm3 .box .dl .dd {
        padding-right: 20px;
    }

    #__nuxt .greenbuilding .green-npm3 .box .dl .dd:nth-child(2n) {
        padding-left: 20px;
        padding-right: 0;
    }

    #__nuxt .greenbuilding .green-npm3 {
        padding-bottom: 50px;
    }

    #__nuxt .greenbuilding .green-npm1 .p {
        margin-bottom: 50px;
    }

    #__nuxt .citydev .urban-npm1 {
        padding: 50px 0;
    }

    #__nuxt .citydev .urban-npm1 .box {
        flex-wrap: wrap;
    }

    #__nuxt .citydev .urban-npm1 .box .item {
        width: 100%;
        margin: 0 0 50px;
    }

    #__nuxt .citydev .urban-npm1 .box .item:last-child {
        margin-bottom: 0;
    }

    #__nuxt .citydev .urban-npm2 .bom {
        width: auto;
        padding: 30px 20px 30px;
    }

    #__nuxt .citydev .urban-npm2 .bom .le {
        width: 100%;
        margin-bottom: 30px;
    }

    #__nuxt .citydev .urban-npm2 .bom .ri {
        width: 100%;
        flex-wrap: wrap;
    }

    #__nuxt .citydev .urban-npm2 .bom .ri .img {
        width: 100%;
        margin-bottom: 30px;
    }

    #__nuxt .citydev .urban-npm2 .bom .ri .img:last-child {
        margin-bottom: 0;
    }

    #__nuxt .citydev .urban-npm2 .bom .ri .img:nth-child(1)::before {
        transform: rotate(90deg);
        top: 100%;
        left: 0;
        right: 0;
        margin: 5px auto;
    }

    #__nuxt .citydev .urban-npm2 {
        padding-bottom: 50px;
    }

    #__nuxt .citydev .urban-npm3 .w1400 {
        width: 92%;
    }

    #__nuxt .citydev .urban-npm3 .boBox {
        flex-wrap: wrap;
    }

    #__nuxt .citydev .urban-npm3 .boBox .lit:last-child {
        margin-bottom: 0;
    }

    #__nuxt .citydev .urban-npm3 .boBox .lit {
        width: auto;
        margin: 0 0 30px;
    }

    #__nuxt .citydev .urban-npm3 .card .iitm {
        min-width: 300px;
    }

    #__nuxt .citydev .urban-npm3 .card .txt {
        min-height: 294px;
    }

    #__nuxt .citydev .urban-npm3 {
        padding-bottom: 50px;
    }

    #__nuxt .greenoperation .green-npm1 {
        padding: 50px 0;
    }

    #__nuxt .greenoperation .green-npm1 .txtbox {
        justify-content: flex-start;
    }

    #__nuxt .greenoperation .green-npm1 .txtbox .lit {
        min-width: 300px;
        margin: 0;
    }

    #__nuxt .gjxList {
        width: auto;
    }

    #__nuxt .gjxList .ri,
    #__nuxt .gjxList .le {
        width: auto;
        float: none;
        /* display: block; */
        justify-content: center;
    }

    #__nuxt .gjxList .li {
        font-size: 15px;
        margin: 0 0 10px;
        max-width: 344px;
    }

    #__nuxt .greenoperation .green-npm2 {
        padding-bottom: 50px;
    }

    #__nuxt .greenoperation .green-npm1 .txtbox .co {
        padding: 25px 10px;
    }

    #__nuxt .greenoperation .green-npm4 .fl {
        float: none;
    }

    #__nuxt .quality .risk-npm1 {
        padding: 50px 0;
    }

    #__nuxt .quality .risk-npm1 .ul .li {
        width: 300px;
        min-width: 300px;
    }

    #__nuxt .quality .risk1Sw {
        overflow: visible;
        margin-left: 20px;
    }

    #__nuxt .quality .risk-npm2 {
        padding-top: 0;
    }

    #__nuxt .quality .risk-npm2 .ul .li {
        min-width: 300px;
        width: 300px;
        margin: 0;
    }

    #__nuxt .quality .risk-npm2 .ul {
        justify-content: flex-start;
    }

    #__nuxt .quality .risk-npm3 {
        padding-top: 50px;
    }

    .quality .risk-npm3 .ul {
        flex-wrap: wrap;
    }

    #__nuxt .quality .risk-npm3 .ul .li {
        width: 100%;
        margin: 0 0 40px;
    }

    #__nuxt .quality .risk-npm3 .ul .li:last-child {
        margin-bottom: 0;
    }

    #__nuxt .quality .risk-npm3 .ul .li .txt {
        padding: 0 10px;
    }

    #__nuxt .quality .risk-npm4 {
        padding-top: 50px;
    }

    #__nuxt .quality .risk-npm4 .ulWrap {
        overflow-x: auto;
        overflow-y: hidden;
    }

    #__nuxt .quality .risk-npm4 .ul {
        width: 990px;
        padding-bottom: 20px;
    }

    #__nuxt .quality .risk-npm4 .ul .li:nth-child(1) {
        width: 300px;
    }

    #__nuxt .quality .risk-npm4 .ul .li:nth-child(2) {
        width: 290px;
    }

    #__nuxt .quality .risk-npm4 .ul .li:nth-child(3) {
        width: 400px;
    }

    #__nuxt .quality .risk-npm5 {
        padding-bottom: 50px;
    }

    #__nuxt .quality .risk-npm5 .box {
        padding: 0 20px;
    }

    #__nuxt .secure .risk-npm1 {
        padding-top: 50px;
    }

    #__nuxt .secure .risk-npm2 {
        padding-top: 50px;
    }

    #__nuxt .secure .risk-npm2 ul::after {
        width: 90vw;
        height: 56%;
    }

    #__nuxt .secure .risk-npm2 .box .h5 {
        background-size: 98% auto;
        /* margin-top: 20px; */
        position: relative;
    }

    #__nuxt .secure .risk-npm2 .box .h5::before {
        content: "";
        display: block;
        width: 100%;
        height: 20px;
        position: absolute;
        left: 0;
        top: -20px;
        background-color: #FFF;
    }

    #__nuxt .secure .risk-npm2 ul {
        padding-top: 26px;
    }

    #__nuxt .secure .risk-npm2 ul.moVis {
        display: flex !important;
    }

    #__nuxt .secure .risk-npm2 ul li {
        margin-top: 18px;
    }


    #__nuxt .secure .risk-npm3 .ul {
        justify-content: flex-start;
    }

    #__nuxt .secure .risk-npm3 .ul .li {
        min-width: 300px;
        width: 300px;
        margin: 0;
    }

    #__nuxt .secure .risk-npm4 .ul .li {
        width: 25%;
    }

    #__nuxt .secure .risk-npm4 {
        padding-top: 50px;
    }

    #__nuxt .secure .risk-npm5 {
        padding: 50px 0;
    }

    #__nuxt .corporate .corpo-npm1 {
        padding-top: 50px;
    }

    #__nuxt .corporate .corpo-npm2 {
        padding-top: 30px;
    }

    #__nuxt .corporate .corpo-npm2 .ul {
        flex-wrap: wrap;
    }

    #__nuxt .corporate .corpo-npm2 .ul .li {
        width: 100%;
        margin: 0 0 10px;
    }

    #__nuxt .corporate .corpo-npm2 .ul .li:last-child {
        margin: 0;
    }

    #__nuxt .corporate .corpo-npm3 {
        padding: 50px 0 50px;
    }

    #__nuxt .corporate .corpo-npm3 .ul {
        flex-flow: wrap;
    }

    #__nuxt .corporate .corpo-npm3 .ul .li {
        width: 100%;
        margin-bottom: 20px;
    }

    #__nuxt .corporate .corpo-npm3 .ul .li:last-child {
        margin-bottom: 0;
    }

    #__nuxt .business .corpo-npm1 {
        padding-top: 50px;
    }

    #__nuxt .business .corpo-npm2 {
        padding-top: 45px;
    }

    #__nuxt .business .corpo-npm2 p br {
        display: none;
    }

    #__nuxt .business .corpo-npm3 {
        padding: 45px 0 50px;
    }

    #__nuxt .business .corpo-npm3 .box {
        display: block;
        margin: 30px auto 50px;
        overflow: hidden;
    }

    #__nuxt .business .corpo-npm3 .box .fl dl {
        font-size: 14px;
    }

    #__nuxt .business .corpo-npm3 .box .fl dl dd {
        white-space: nowrap;
    }

    #__nuxt .business .corpo-npm3 .box .fl {
        float: none;
    }

    #__nuxt .business .corpo-npm3 .box .fr {
        margin: 20px auto 0;
        float: none;
        clear: both;
        display: table;
    }

    #__nuxt .business .corpo-npm3 .ul {
        flex-wrap: wrap;
    }

    #__nuxt .business .corpo-npm3 .ul .li {
        width: 100%;
        margin: 0 20px 50px;
    }

    #__nuxt .business .corpo-npm3 .ul .li:last-child {
        margin: 0 20px 0;
    }

    #__nuxt .riskmanagement .risk-npm1 {
        padding: 50px 0;
    }

    #__nuxt .riskmanagement .risk-npm1 .dl {
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 30px;
    }

    #__nuxt .riskmanagement .risk-npm1 .dl .dd {
        margin: 0 20px 10px;
    }

    #__nuxt .riskmanagement .risk-npm1 .ul {
        flex-wrap: wrap;
    }

    #__nuxt .riskmanagement .risk-npm1 .ul .li {
        width: 100%;
        margin-bottom: 10px;
    }

    #__nuxt .administer .risk-npm1 {
        padding-top: 50px;
    }

    #__nuxt .administer .risk-npm1 .ul .li .h5 {
        font-size: 14px;
    }

    #__nuxt .administer .risk-npm1 .ul {
        justify-content: space-between;
    }

    #__nuxt .administer .risk-npm1 .ul .li {
        /* width: 33%; */
        /* max-width: 33%; */
        width: auto;
        margin: 0 0 20px;
    }

    #__nuxt .administer .risk-npm1 .ul .li:nth-child(1),
    #__nuxt .administer .risk-npm1 .ul .li:nth-child(2) {
        width: 48%;
    }

    #__nuxt .administer .risk-npm1 .ul {
        margin-top: 30px;
    }

    #__nuxt .administer .risk-npm1 .below {
        margin: 10px 0 50px;
    }

    #__nuxt .administer .risk-npm1 .below table tr th,
    #__nuxt .administer .risk-npm1 .below table tr td {
        font-size: 13px;
        padding: 10px 5px;
        line-height: 24px;
    }

    #__nuxt .risk-npm1 {
        padding: 50px 0;
    }

    #__nuxt .develop .risk-npm1 .box .item {
        width: 100%;
        margin: 0 0 30px 0;
    }

    #__nuxt .develop .risk-npm1 .box::after {
        display: none;
    }

    #__nuxt .develop .risk-npm1 .box .item:nth-child(odd) .tit-to {
        float: none;
        padding-left: 0;
        padding-right: 32px;
    }

    #__nuxt .develop .risk-npm1 .box .item:nth-child(odd) .tit-to::after {
        left: auto;
        right: -9px;
        transform: rotate(0);
    }

    #__nuxt .develop .risk-npm1 .box {
        padding-top: 0;
    }

    #__nuxt .develop .risk-npm1 .box .item .p p {
        text-align: justify;
    }

    #__nuxt .develop .risk-npm2 {
        padding: 0 0 50px;
    }

    #__nuxt .develop .risk-npm1 .box .item .tit-to {
        margin-bottom: 14px;
    }

    #__nuxt .riskmanagementCox {
        padding-top: 50px;
    }

    #__nuxt .riskmanagement .hxCard {
        justify-content: flex-start;
    }

    #__nuxt .riskmanagement .hxCard .li {
        width: 300px;
        min-width: 300px;
        height: auto;
        margin: 0;
    }

    #__nuxt .riskmanagement .lb-nav a.lb-prev,
    #__nuxt .riskmanagement .lb-nav a.lb-next {
        opacity: 1 !important;
    }

    #__nuxt .riskmanagement .gjxList {
        justify-content: center;
        max-width: none;
    }

    #__nuxt .riskmanagement .gjxList .li {
        width: 100%;
        justify-content: center;
    }

    #__nuxt .riskmanagement .laxdBox {
        padding: 0;
    }


    #__nuxt .riskmanagement .laxdBox .lit {
        width: 100%;
    }

    #__nuxt .riskmanagement .hxBox {
        margin-top: 30px;
    }

    #__nuxt .riskmanagement .yuaList {
        margin-bottom: 0;
    }

    #__nuxt .riskmanagement .riskmanagementCont4 {
        padding-bottom: 50px;
    }

    #__nuxt .riskmanagement .laxdBox .h5 {
        padding: 10px;
    }

    #__nuxt .greenbuilding .green-npm1 .designWrap {

        padding-bottom: 20px;

        height: 450px;

        overflow: auto hidden;

    }

    #__nuxt .greenbuilding .green-npm1 .design {
        width: 1200px;
        margin: 0 -100px;
    }

    #__nuxt .greenbuilding .green-npm2 .imgWrap {
        overflow-y: auto;
    }

    #__nuxt .greenbuilding .green-npm2 .img {
        width: 1096px;
        transform-origin: 0 0;
        transform: scale(.75);
    }

    #__nuxt .greenbuilding .green-npm2 .imgBox {
        width: 920px;
        height: 480px;
    }

    #__nuxt .greenbuilding .green-npm2 {
        padding-bottom: 50px;
    }

    #__nuxt .develop .risk-npm1 .box .item:nth-child(odd) .tit-to::before {

        right: 2px;
        left: auto;
        transform: rotate(0);
    }

    #__nuxt .riskmanagementCont1 .hxTableWrap {
        overflow: auto hidden;
    }

    #__nuxt .riskmanagementCont1 .hxTable {
        margin-bottom: 20px;
    }

    #__nuxt .environment .env-npm2 {
        padding: 50px 0;
    }

    #__nuxt .environment .env-npm2 .ul {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #__nuxt .environment .env-npm2 .ul .li {
        min-width: 0;
        width: 42%;
        margin-bottom: 40px;
    }

    #__nuxt .environment .env-npm2 .ul .li:nth-child(1),
    #__nuxt .environment .env-npm2 .ul .li:nth-child(2) {
        border-bottom: 0;
        margin-bottom: 0;
    }

    #__nuxt .environment .env-npm3 .dl {
        flex-wrap: wrap;
    }

    #__nuxt .environment .env-npm3 .dl .dd {
        width: 100%;
    }

    #__nuxt .environment .env-npm3 .dl .dd .below .txt {
        height: auto;
    }

    #__nuxt .society .risk-npm1 .ul .li {
        margin-bottom: 20px;
    }

    #__nuxt .develop .risk-npm1 .box .item .tit-to {
        margin: 0 auto 14px;
    }

    #__nuxt .society .risk-npm1 .below table tr td {
        height: auto;
        padding: 10px 5px;
        font-size: 14px;
    }

    #__nuxt .society .risk-npm1 .below {
        overflow: auto;
        padding-bottom: 20px;
    }

    #__nuxt .society .risk-npm1 .below table {
        width: 500px;
    }

    #__nuxt .jslist a.on {
        color: #d1ac56 !important;
    }

    #__nuxt .climateCont1 .sBx-a {
        display: block;
    }

    #__nuxt .corporate .corpo-npm4 table tr td {
        padding: 5px;
    }

    #__nuxt .corporate .corpo-npm4 table tr th:nth-child(1) {
        width: 24.92%;
    }

    #__nuxt .corporate .corpo-npm4 table tr td {
        font-size: 15px;
    }

    #__nuxt .society .risk-npm1 .below {
        margin-bottom: 0;
    }

    #__nuxt .citydev .urban-npm3 .boBox .in {
        width: 27px;
        margin: auto;
        left: 0;
        right: 0;
        transform: translateX(0);
    }

    #__nuxt .secure .risk-npm2 ul::after {
        top: 0;
    }

    .gjxListPc {
        display: none !important;
    }

    .gjxListMo {
        display: flex !important;
    }

    #__nuxt .home .npm-home7 .w1400 .fr a {
        margin: 0 10vw 30px;
    }

    #__nuxt .resourceManagementCont1 .reso-npm1 .above .item .ico {
        width: 27px;
    }

    /* 间距 */
    #__nuxt .home .npm-home6 .ul {
        margin-top: 0;
    }

    #__nuxt .home .npm-home7 .w1400 .fr {
        margin-bottom: -30px;
    }

    #__nuxt .home .npm-home1 {
        padding: 45px 0 45px;
    }

    #__nuxt .home .npm-home7 {
        padding-bottom: 45px;
    }

    #__nuxt .home .npm-home6 {
        margin-bottom: -22.5px;
        padding-bottom: 0;
    }

    #__nuxt .home .npm-home7 .w1400 .fl {
        margin-bottom: 0;
    }

    #__nuxt .home .npm-home7 .w1400 .tit-to {
        margin-top: 34px;
        margin-bottom: 34px;
    }

    #__nuxt .tit-to {
        margin-top: 34px;
        margin-bottom: 34px;
    }

    #__nuxt .home .npm-home1,
    #__nuxt .home .npm-home2,
    #__nuxt .home .npm-home3,
    #__nuxt .home .npm-home4,
    #__nuxt .home .npm-home5,
    #__nuxt .home .npm-home6,
    #__nuxt .home .npm-home7 {
        padding-bottom: 45px;
    }

    #__nuxt .secure .risk-npm2 ul {
        justify-content: space-between;
        padding: 45px 8px 0;
    }

    #__nuxt .secure .risk-npm2 ul li {
        width: calc(33.33% - 8px);
        margin: 0 4px 15px;
        min-width: 0;
        height: 40px;
        line-height: 1.2;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #__nuxt .secure .risk-npm2 ul li:last-child {
        width: calc(66.66% - 8px);
    }

    #__nuxt .secure .risk-npm2 .box p {
        width: 285px;
        left: 0;
        right: 0;
        margin: auto;
        text-align: center;
        transform: translateX(0);
    }

    #__nuxt .develop .risk-npm2 .swiper .swiper-slide {
        width: 250px !important;
    }

    #__nuxt .resourceManagementCont1 .reso-npm1 {
        padding: 0 0 45px;
    }

    #__nuxt .riskmanagement .risk-npm1,
    #__nuxt .business .corpo-npm3,
    #__nuxt .corporate .corpo-npm1,
    #__nuxt .secure .risk-npm5,
    #__nuxt .quality .risk-npm1,
    #__nuxt .risk-npm1,
    #__nuxt .greenoperation .green-npm1,
    #__nuxt .citydev .urban-npm1,
    #__nuxt .greenbuilding .green-npm1,
    #__nuxt .climateCont1,
    #__nuxt .environment .env-npm2 {
        padding: 45px 0;
    }

    #__nuxt .business .corpo-npm1 .tit-to,
    #__nuxt .corporate .corpo-npm1 .tit-to,
    #__nuxt .riskmanagementCox:nth-child(3) .w1400>.top:nth-child(1) .tit-to,
    #__nuxt .risk-npm1 .tit-to,
    #__nuxt .greenoperation .green-npm1 .tit-to,
    #__nuxt .citydev .urban-npm1 .tit-to,
    #__nuxt .climateCont1 .tit-to,
    #__nuxt .environment .tit-to {
        margin-top: 0;
    }


    #__nuxt .greenoperation .green-npm4,
    #__nuxt .greenoperation .green-npm2,
    #__nuxt .citydev .urban-npm3,
    #__nuxt .citydev .urban-npm2,
    #__nuxt .greenbuilding .green-npm3,
    #__nuxt .greenbuilding .green-npm2,
    #__nuxt .env-npm3,
    #__nuxt .climateCont2 {
        padding-bottom: 45px;
    }

    #__nuxt .resourceManagementCont1 {
        padding-bottom: 0;
    }

    #__nuxt .greenbuilding .green-npm1 .p {
        margin-bottom: 0;
        padding-bottom: 45px;
    }

    #__nuxt .greenbuilding .green-npm2 .imgWrap {
        margin-top: -35px;
    }

    #__nuxt .greenbuilding .green-npm3 .box .dl {
        margin-bottom: -40px;
    }

    #__nuxt .greenoperation .green-npm1 .p {
        margin-bottom: 45px;
    }

    #__nuxt .gjxList {
        margin-bottom: 0;
    }

    #__nuxt .riskmanagement .hxBox:nth-child(2) {
        margin-top: 0;
    }

    #__nuxt .riskmanagementCont2.riskmanagementCox .gjxList {
        margin-bottom: 20px;
    }

    #__nuxt .greenoperation .green-npm3 {
        padding-bottom: 45px;
    }

    #__nuxt .quality .risk-npm4,
    #__nuxt .quality .risk-npm3 {
        padding-top: 45px;
    }

    #__nuxt .greenoperation .green-npm4 {
        margin-top: 0;
    }

    #__nuxt .greenoperation .green-npm4 .fr {
        margin-top: 0;
    }

    #__nuxt .risk-npm2 .ul .li {
        padding-top: 0;
        padding-bottom: 0;
    }

    #__nuxt .quality .risk-npm5 {
        padding: 65px 0 45px;
    }

    #__nuxt .secure .risk-npm1 {
        padding: 45px 0;
    }

    #__nuxt .secure .risk-npm2 {
        padding-top: 0;
    }

    #__nuxt .secure .risk-npm4,
    #__nuxt .secure .risk-npm3 {
        padding-top: 45px;
    }

    #__nuxt .risk-npm2 {
        margin-top: -30px;
    }

    #__nuxt .riskmanagementCox {
        padding-top: 45px;
    }

    #__nuxt .riskmanagement .riskmanagementCont4 {
        padding-bottom: 25px;
    }

    #__nuxt .administer .risk-npm1 {
        padding-top: 45px;
    }

    #__nuxt .administer .risk-npm1 .below {
        margin-bottom: 0;
    }

    #__nuxt .corporate .corpo-npm1 .ul .logo {
        padding-bottom: 0;
    }

    #__nuxt .corporate .corpo-npm2 {
        padding-top: 0;
    }

    #__nuxt .corporate .corpo-npm3 {
        padding: 45px 0;
    }

    #__nuxt .corporate .corpo-npm4 {
        padding-bottom: 45px;
    }

    #__nuxt .business .corpo-npm1 {
        padding-top: 45px;
    }

    #__nuxt .riskmanagementCont1 .top p {
        margin-bottom: 30px;
    }

    #__nuxt .riskmanagement .risk-npm1 .ul .li .h6 {
        height: 46px;
    }

    #__nuxt .riskmanagement .risk-npm1 .ul .li:nth-child(3) .h6::after {
        height: 0;
    }

    #__nuxt .riskmanagementCont4 .hxBox {
        padding-top: 45px;
        margin-top: 0;
    }

    #__nuxt .riskmanagementCont4 .top+.hxBox {
        padding-top: 0;
    }

    #__nuxt .society .risk-npm1 .ul .li {
        width: 100%;
        max-width: none;
    }

    #__nuxt .administer .risk-npm1 .ul .li {
        max-width: none !important;
    }

    #moHeader .langTab {
        float: right;
        height: 100%;
        display: flex;
        position: relative;
        align-items: center;
        margin-right: 15px;
    }

    #moHeader .langTab span {
        margin: 0 6px;
    }


    #moHeader .icon-menu {
        width: 20px;
        margin-top: 18px;
    }

    #moHeader .langTab .ic1 {
        width: 20px;
    }
        #moHeader .langTab:hover ul{
            display: block;
        }

    #moHeader .langTab ul {
        display: none;
        position: absolute;
        left: 0;
        top: 100%;
        width: 100%;
        z-index: 10;
        background-color: #FFF;
        padding: 10px 0;
    }

    #moHeader .langTab ul li {
        color: #6b6767;
        text-align: center;
    }
}


@media(max-width:1100px) {

    /* 英文 */
    #__nuxt .enPage .home .npm-home2 .ul {
        margin-top: 70px;
    }

    #__nuxt .enPage .home .npm-home3 table tr td {
        padding: 10px 5px !important;
    }

    #__nuxt .enPage .npm-home3 .dlbox {
        width: 100%;
        overflow: auto;
        padding-bottom: 20px;
    }

    #__nuxt .enPage .npm-home3 .dlbox table {
        width: 900px;
    }

    #__nuxt .enPage .home .npm-home7 .w1400 .fl .dd p {
        text-align: center;
    }

    #__nuxt .enPage .home .npm-home7 .w1400 .fl .dd {
        margin-right: 0;
        margin-bottom: 20px;
    }

    #__nuxt .enPage .home .npm-home7 .w1400 .fr p {
        font-size: 13px;
    }

    #__nuxt .enPage .home .npm-home7 .w1400 .fr a {
        width: 283px;
        margin: 0 0 30px !important;
    }

    #__nuxt .enPage .banner .cont h5 {
        font-size: 30px;
    }

    #__nuxt .enPage .env-npm3 .table {
        overflow: auto;
        padding-bottom: 10px;
    }

    #__nuxt .enPage .env-npm3 .table table {
        width: 600px;
    }

    #__nuxt .enPage .climateCont1 .sR,
    #__nuxt .enPage .climateCont1 .sL {
        width: 100%;
        overflow: auto;
        padding-bottom: 10px;
    }

    #__nuxt .enPage .climateCont1 .sR .tableBox,
    #__nuxt .enPage .climateCont1 .sL .tableBox {
        width: 600px;
    }

    #__nuxt .enPage .climateCont2 .w1400 h3 {
        font-size: 14px;
    }

    #__nuxt .enPage .climateCont4 .taxTunWrap {
        height: 400px;
    }


    #__nuxt .enPage .jslist a {
        font-size: 13px;

        padding-right: 20px;
    }

    #__nuxt .enPage .sidenav {
        width: 69%;
    }

    #__nuxt .enPage .resourceManagementCont1 .reso-npm1 .below .item .pt p {
        font-size: 14px;
        line-height: 20px;
    }

    #__nuxt .enPage .greenbuilding .green-npm1 .design .ul {
        height: 502px;
        width: 1360px;
        margin: 0 !important;
    }

    #__nuxt .enPage .greenbuilding .green-npm1 .design {
        width: 1360px;
        margin: 0 -0px;

        transform-origin: 0 0;
        transform: scale(.83);
    }

    #__nuxt .enPage .greenbuilding .green-npm1 .designWrap {
        padding-bottom: 20px;
        padding-top: 32px;
        height: 505px;
        overflow: auto hidden;
    }

    #__nuxt .enPage .greenbuilding .green-npm2 .imgBox {
        height: 506px;
    }

    #__nuxt .enPage .greenbuilding .green-npm2 .img {
        margin-left: 40px;
    }

    #__nuxt .enPage .citydev .urban-npm3 .boBox .lit {
        width: 100% !important;
    }

    #__nuxt .enPage .greenoperation .green-npm4 .fr {
        margin-top: 0 !important;
    }

    #__nuxt .enPage .risk-npm3 .ul .li h5 {
        font-size: 14px;
    }

    #__nuxt .enPage .risk-npm4 .ul .li .pt {
        padding: 7px;
    }

    #__nuxt .enPage .risk-npm5 .p p {
        font-size: 14px;
    }

    #__nuxt .enPage .risk-npm4 .ul .li .h5 {
        line-height: 18px;
    }

    #__nuxt .enPage .secure .risk-npm2 ul li {
        min-width: 0 !important;
        font-size: 13px;
        line-height: 1 !important;
        height: 64px !important;
    }

    #__nuxt .enPage .secure .risk-npm4 .ulW {
        width: 100%;
        overflow: auto hidden;
        padding-bottom: 20px;
        margin-top: 45px;
        /* height: 430px; */
    }

    #__nuxt .enPage .secure .risk-npm4 .ul {
        width: 600px;
        margin-top: 0;
        /* margin-bottom: -20px; */
    }

    #__nuxt .enPage .develop .risk-npm1 .box .item {
        width: 100% !important;
        margin: 0 0 30px 0 !important;
    }

    #__nuxt .enPage .tit-to {
        font-size: 20px;
    }

    #__nuxt .enPage .hxCard .posTxt {
        padding: 0 5px 20px;
    }

    #__nuxt .enPage .hxCard .posTxt .h5 {
        line-height: 22px;
        font-size: 15px;
    }

    #__nuxt .enPage .riskmanagement .gjxList .li {
        position: relative;
    }

    #__nuxt .enPage .riskmanagement .gjxList {
        max-width: 74% !important;
    }

    #__nuxt .enPage .riskmanagement .gjxList .li {
        margin: 0 0 10px !important;
    }

    #__nuxt .enPage .riskmanagement .gjxList .li::before {
        margin: auto;
        position: absolute;
        left: -20px;
        top: 0;
        bottom: 0;
    }

    #__nuxt .enPage .riskmanagement .gjxList .li::after {
        margin: auto;
        position: absolute;
        right: -20px;
        top: 0;
        bottom: 0;
    }

    #__nuxt .enPage .administer .risk-npm1 .ul .li {
        width: 100%;
        margin-bottom: 14px !important;
    }

    #__nuxt .enPage .administer .risk-npm1 .ul .li .h5 {
        line-height: 20px;
    }

    #__nuxt .enPage .corporate .corpo-npm2 .ul .li {
        width: 100% !important;
    }

    #__nuxt .enPage .business .corpo-npm3 .box .fl dl:last-child {
        display: block !important;
    }

    #__nuxt .enPage .business .corpo-npm3 .box .fl dl:last-child dt {
        display: block;
    }

    #__nuxt .enPage .business .corpo-npm3 .box .fr .img {
        margin: auto;
    }


}